@echo off

set OLDDIR=%CD%
cd /d %~dp0%

%JAVA_COMMAND% -Xmx1024M -XX:MaxPermSize=128M -Dtutti.log.file=%TUTTI_LOG_FILE% -jar tutti-ui-swing-3.11.1.jar %1 %2 %3 %4 %5 %6 %7 %8 %9
set exitcode=%ERRORLEVEL%
echo Stop Allegro Campaign with exitcode: %exitcode%
cd %OLDDIR%
exit /b %exitcode%
